# # WebConnectReservationDetail

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**nom_variante** | **string** | Nom de la variante du produit, non triable | [optional]
**code** | **string** | Code du produit    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional]
**code_ref** | **int** | Code numérique alternatif de référence pour la déclinaison, si fonctionnalité activée dans Polaris    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional] [default to 0]
**nom_produit** | **string** | Nom du produit    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional]
**taille** | **string** | Taille    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional]
**refs** | **string[]** | Codes barres Polaris    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional]
**eans** | **string[]** | Codes barres Fournisseur (si existant)    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional]
**pvuttc** | **float** | Prix unitaire toutes taxes comprises consenti de l&#39;article pour la réservation    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional]
**pvuttc_normal** | **float** | Prix unitaire toutes taxes comprises de l&#39;article en temps normal    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional]
**taux_taxe1** | **float** | Taux de la taxe 1 (TVA)    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional]
**taux_taxe2** | **float** | Taux de la taxe 2    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional]
**qte_reservee** | **int** | Quantité réservée    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional] [default to 0]
**qte_annulee** | **int** | Quantité annulée    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional] [default to 0]
**qte_achetee** | **int** | Quantité achetée    *(en cas d&#39;utilisation d&#39;un pager et lorsqu&#39;il est à la racine, vous pouvez trier sur ce champ)* | [optional] [default to 0]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
